/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
/* remove 'auto' and the width to switch to a fluid width */
/* line 16, ../sass/layout.sass */
#page {
  width: 882px;
  margin: 0 auto;
  padding: 0;
}

/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
/* line 21, ../sass/layout.sass */


#content {
  float: left;
  /*width: 100%;*/
 width: 619px;
  padding: 0;
  
}
.breadcrumb
{
margin-left: 215px;
}

#content-header
{
padding: 5px 40px;
}

#content-title
{

}

/* line 27, ../sass/layout.sass */
.sidebar {
  float: left;
}

/* line 30, ../sass/layout.sass */
#sidebar-second {
  float: right;
}

/* line 33, ../sass/layout.sass */
#footer {
  float: none;
  clear: both;
  background: url(../images/footer.gif) no-repeat;
  background-position: left top;
    height: 80px;
    overflow: hidden;
    padding-top: 40px;
    width: 881px;
    margin: 0 auto;
    padding-bottom: 50px;
}

#footer li.leaf
{
list-style-type: none;
  list-style-image: none;
  display: inline;
  padding: 0 5px 10px 5px;
  font-size: 12px;
}
#footer li a:link, #footer li a:hover, #footer li a:visited, #footer li a:active
{
color:#777777;
font-size: 12px
}
#footernav
{
margin-bottom: 28px;
}
/* Layout Helpers */
/* line 38, ../sass/layout.sass */
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* Sidebars width
 * --------------
 * Changing the width of the sidebars is dead easy, just change the
 * values below corresponding to the sidebar you want to modify.
 * Make sure you keep negative values as negative values.
 * For example, if I want to increase the width of the left sidebar
 * to 300px, I would have to change each '190' to '300'. */
/* line 56, ../sass/layout.sass */
/*.two-sidebars .center,
.sidebar-left .center {
  margin-left: 190px;
}*/

/* line 60, ../sass/layout.sass */
#sidebar-first {
  width: 237px;
  padding: 0 9px 0 5px;
 float: left;
 margin: 0;
}

#sidebar-first .block-inner
{
padding: 0 15px 0 15px;
}

#sidebar-first .views-row
{
height: 100%;
}


/* line 66, ../sass/layout.sass */
/*.two-sidebars .center,
.sidebar-right .center {
  margin-right: 200px;
}*/

/* line 70, ../sass/layout.sass */
#sidebar-second {
  width: 200px;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
/* line 77, ../sass/layout.sass */
.inner {
  padding: 0;
}

/* Navigation styles
 * -----------------
 * The navigation is loaded after the content, so we need to make space
 * for it, equal to its height, so if you change the height of the navigation,
 * remember to adapt the margin top of the content and sidebars. */
/* line 85, ../sass/layout.sass */
/*#navigation {
  float: left;
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
  height: 40px;
}*/

/* line 95, ../sass/layout.sass */
/*.with-navigation #content,
.with-navigation .sidebar {
  margin-top: 40px;
}*/

#block-1 {
	float: left;
	overflow: hidden;
	width: 617px;
	margin: 10px;
}




#body-inner {
	width: 882px;
	position: relative;
	margin: 0 auto;
	font-size: 0.75em;
	
}

#header-top{

background: url(../images/header-top.jpg) no-repeat;
height: 115px;
margin-top: 61px;
}


#poisk
{
float: right;
padding-right: 20px;
width: 250px;
}

#header {
	background: url(../images/header.jpg) no-repeat;
	height: 290px;
	position: relative;
	
	
}

#slogan
{
background: transparent;
float: right;
margin-right: 100px;
width: 300px;
padding-top: 40px;
}

#slogan a
{
color: #CA3900;
text-decoration: none;
}

#contact
{
clear: both;
background: rgba(255, 255,255, 0.7)
border-radius: 5px;
position: absolute;
bottom: 40px;
right: 30px;
font-size: 16px;
color: #CA3900;
line-height: 1.3em;
padding: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
behavior: url(../pie/PIE.htc)
position: relative;
}


#contact .table
{
bottom: 0;
border: 0;
}

#contact tr
{
border: 0;
}
#contact td
{
border: 0;
}

#main {
background: url(../images/content-tail.jpg) repeat-y 0% 0%;
width: 882px;
padding-top: 20px;
/*padding: 5px;*/
}

#main-inner
{
clear:both;
}



#logo-title 
{
padding-top: 40px;
padding-left: 10px;
}

#name-and-slogan
{
padding-top: 40px;
padding-left: 10px;
}




#navbar {
  height: 55px;
  width: 863px;
  background: #ffffff;
  opacity: 0.7;
  /*background: url(../images/navbar.png) repeat;*/
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  position: absolute;
  bottom: 0;
  right: 9px;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
z-index: 25;
}



#navbar li
{
background: url(../images/navi-divider.gif) no-repeat scroll 0 60% transparent;
color: #3D3D3D;
float: left;
font-size: 1.083em;
font-weight: bold;
margin: 20px 7px;
padding-left: 20px;
/*padding-top: 20px;
padding-left: 20px;*/
}

#navbar ul
{
list-style-type: none;
}

#navbar menu ul
{
list-style-type: none;
}

#navbar li.leaf {
  list-style-type: none;
  list-style-image: none;
}

#contlink
{
color: #ce3900;
font-weight: bold;
margin-top: 10px;
}

#contlink a:link, #contlink a:hover, #contlink a:visited, #contlink a:active
{
color: #ce3900;
font-weight: bold;
text-decoration: underline;
}
.box {
	margin: 0 0 16px 0;

	border: 1px #e5e5e5 solid;
	border-radius: 5px;
		-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	-o-border-radius: 5px;
}
.box .border-top {
	background: #fff url(../images/border-top.gif) repeat-x 0% 0%;
	border-radius: 5px;
		-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	-o-border-radius: 5px;
}

.box .corner-top-left {
	background: url(../images/corner-top-left.gif) no-repeat 0% 0%;
	border-radius: 5px;
		-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	-o-border-radius: 5px;
}
.box .corner-top-right {
	background: url(../images/corner-top-right.gif) no-repeat 100% 0%;
		padding-top: 8px;
		padding-bottom: 16px;
		border-radius: 5px;
		-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	-o-border-radius: 5px;
}


.box .box-indent 
{
    padding: 8px 15px 16px;
}





.box-1 {
	position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 10px;
}
.box-1 .border-top {
	background: #fff url(../images/border-top1.gif) repeat-x 0% 0%;
}
.box-1 .border-bot {
	background: url(../images/border-bot1.gif) repeat-x 0% 100%;
	margin-bottom: 20px;
}
.box-1 .border-left {
	background: url(../images/border-left1.gif) repeat-y 0% 0%;
}
.box-1 .border-right {
	background: url(../images/border-right1.gif) repeat-y 100% 0%;
}
.box-1 .corner-top-left {
	background: url(../images/corner-top-left1.gif) no-repeat 0% 0%;
}
.box-1 .corner-top-right {
	background: url(../images/corner-top-right1.gif) no-repeat 100% 0%;
}
.box-1 .corner-bot-left {
	background: url(../images/corner-bot-left1.gif) no-repeat 0% 100%;
}
.box-1 .corner-bot-right {
	background: url(../images/corner-bot-right1.gif) no-repeat 100% 100%;
	width: 100%;
}
.box-1 .box-indent {
	padding: 16px 18px 14px 17px;
}
.box-1 .inner {
	padding: 0 10px 0 14px;
}
.box-1 p {
	padding: 0 0 0 0;
	line-height: 1.333em;
}
.box-1 p.extra {
	padding: 0 0 29px 0 !important;
}
.box-1 blockquote p {
	padding: 0 0 19px 0 !important;
}
.box-1 blockquote p.extra {
	padding: 3px 0 0 0 !important;
}
blockquote p strong {
	display: block;
	padding: 2px 0 0 0;
	text-align: right;
	color: #ca3900;
}
.box-2 {
	position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 15px 10px;
	margin: 0 0 11px 0;
	overflow: hidden;

}
.box-2 .border-top {
	background: #fff url(../images/border-top2.gif) repeat-x 0% 0%;
	position: relative;
	overflow: hidden;
}
.box-2 .border-bot {
	background: url(../images/border-bot2.gif) repeat-x 0% 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 0;
	
}
.box-2 .border-left {
	background: url(../images/border-left2.gif) repeat-y 0% 0%;
	position: relative;
	overflow: hidden;
}
.box-2 .border-right {
	background: url(../images/border-right2.gif) repeat-y 100% 0%;
	position: relative;
	overflow: hidden;
}
.box-2 .corner-top-left {
	background: url(../images/corner-top-left2.gif) no-repeat 0% 0%;
	position: relative;
	overflow: hidden;
}
.box-2 .corner-top-right {
	background: url(../images/corner-top-right2.gif) no-repeat 100% 0%;
	position: relative;
	overflow: hidden;
}
.box-2 .corner-bot-left {
	background: url(../images/corner-bot-left2.gif) no-repeat 0% 100%;
	position: relative;
	overflow: hidden;
}
.box-2 .corner-bot-right {
	background: url(../images/corner-bot-right2.gif) no-repeat 100% 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.box-2 .box-indent {
	padding: 18px 15px 21px 26px;
	position: relative;
	overflow: hidden;
}
.box-2 .box-indent1 {
	padding: 18px 15px 16px 26px;
	position: relative;
	overflow: hidden;
}

.box-3 {
	position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 15px 10px;
	margin: 0 0 11px 0;
	overflow: hidden;

}





#bg
{

background-image: url(../images/body-bg.jpg)repeat;

}

#rovno
{
margin: 40px;
}

#mainhead
{
height: 405px;
background-image: url(../images/maintenhead.jpg)no-repeat;
}

#big
{
height: 400px;
background-image: url(../images/content-tail.gif) repeat-y;
}


#sidebar-first li.leaf {
  list-style-type: none;  	

}



#sidebar-first li {
	/*background: url(../images/line-hor.gif) repeat-x 0% 100%;*/
	display: block;
	border-bottom: 1px #e5e5e5 dotted;
background: url(../images/marker.gif) no-repeat left;
	padding: 0 0 0 11px;
	line-height: 2.667em;
	color: #484846;
	margin-right: 10px;
	}
	
#content-top
{
position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 10px;
clear: both;
}	

#content-bottom
{
margin-top: 10px;
position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 10px;
clear: both;
}

#content-left
{
position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 10px;
float: left;
width: 293px;
margin: 10px 0px 0 -15px;
}

#content-left .views-row
{
padding: 0;
}

#content-right
{
position: relative;
	background: #ffffff;
	border: 1px #e5e5e5 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	padding: 10px;
float: left;
width: 293px;
margin: 10px 0 0 2px;
}

#content-right .views-row
{
padding: 0;
}

#more-ur-doc
{
clear: both;
float: left;
 
}

#more-ur-doc a
{
background: url(../images/arrow.gif) no-repeat scroll 100% 6px transparent;
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0;   
}


.views-field-name-2 a:link, .views-field-name-2 a:visited, .views-field-name-2 a:hover, .views-field-name-2 a:active
{background: url(../images/arrow.gif) no-repeat scroll 100% 6px transparent;
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 10px;
    padding: 0 10px 0 0;}



#block-1-title
{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
line-height: 1.5em;
}


.info-box .inner {
    
}

.info-box {
    /*background: url(../images/line-hor1.gif) repeat-x scroll 0 0 transparent;*/
}

#block-2-title
{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
line-height: 1.5em;
}

#block-3-title
{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
line-height: 1.5em;
}

.castom-title

{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
line-height: 1.5em;
}



#block-menu-secondary-links h3
{
color: #ffffff;
}


#node-178 table
{

border: 1px;
border-style: dotted;
border-collapse: collapse;

}

#node-178 tr
{
height: 50px;
vertical-align: middle;
padding: 20px;
border-bottom: 1px dotted; 
}

#node-178 td
{
border-right: 1px dotted;
}

#node-164 .imagefield
{
border: 2px solid #e5e5e5;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:0;
margin: -50px 0 10px 10px;
}

#node-164 ul li
{
padding-bottom: 10px;
}

/* views-theming */


.view-cat-sec-links .views-field-view-node a:link, .view-cat-sec-links .views-field-view-node a:visited,
.view-cat-sec-links .views-field-view-node a:hover,
.view-cat-sec-links .views-field-view-node a:active
{
color: #CA3900;
font-weight: 100;

}

.view-cat-sec-links .views-field-view-node
{
margin-top: 15px;
display: block;
}

.view-id-otziv .view-content .views-row
{margin-bottom: 55px;
height: 100%;}

/*----- view-add-at-block-on-front ---------*/



.view-add-at-block-on-front table
{
margin-top: 20px;
}


.view-add-at-block-on-front td
{
width: 193px;
height: 291px;
vertical-align: top;
background-image: url(../images/box.jpg);
background-repeat: no-repeat;
margin: 10px;
overflow: hidden;
border: none;

} 


.view-add-at-block-on-front .views-field-field-img-4article-fid
{
width: 80px;
height: 80px;
margin: 10px auto;
overflow: hidden;

}

.view-add-at-block-on-front .views-field-title
{
display: block;
clear: both;
text-align: center;
margin-top: 30px;
width: 193px;
font-family: Tahoma, Arial, sans-serif;
font-size: 20px;
font-weight: normal;
text-shadow: #999999 1px 3px 3px;
overflow: visible;

}




.view-add-at-block-on-front .views-field-field-text-uslugi-value

{
padding-top: 25px;
display: block;
text-align: center;
clear: both;
width: 193px;
text-align: center;
font-family: Tahoma, Arial, sans-serif;
font-size: 16px;
color: #646464;
}
.view-add-at-block-on-front .views-field-field-kosht-value

{
width: 180px;
font-family: Tahoma, Arial, sans-serif;
font-weight: bold;
font-size: 24px;
color: #646464;
/*text-shadow: #999999 1px 3px 3px;*/
clear: both;
margin: 10px auto;
text-align: center;
padding: 10px;
overflow: visible;
}




.view-add-at-block-on-front .views-field-name
{
width: 180px;
padding-top: 15px;
color: #CA3900;
clear: both;
text-align: center;
display: block;
font-size: 16px;
font-family: Tahoma, Arial, sans-serif;
margin: 0 auto;
}

.view-add-at-block-on-front .views-field-name a
{
color: #CA3900;
text-decoration: underline;

}

.view-add-at-block-on-front .views-field-edit-node
{
float: left;
clear: both;
padding: 10px;
background: url(../images/arrow.gif) no-repeat scroll 100% 18px transparent;
}


.view-add-at-block-on-front .views-field-edit-node a
{
color: #CA3900;
font-weight: bold;

}

.views-field-name a:link, .views-field-name a:visited
{
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0; 
    margin-left: 10px;
}
.views-field-name
{
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0; 
    margin-left: 10px;
    margin-top: 15px;  
}

.views-field-title-1 a:link, .views-field-title-1 a:visited
{
background: url(../images/arrow.gif) no-repeat scroll 100% 6px transparent;
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0; 
    margin-left: 10px;
}


.views-field-title-1
{
color: #CA3900;
font-weight: bold;
line-height: 1.5em;
margin: 15px;
text-align: right;
}

.views-field-created
{
margin: 0px 0px 15px;
color: #999;
}
.view-display-id-block_1 .view-footer
{
text-align: right;
}

.views-field-title
{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
text-decoration: none;
margin-right: 10px;
}

.views-field-body
{
display: inline;
}

.view-cat-sec-links ul li
{

margin-left: 40px;
list-style: circle outside url(../images/marker.gif);
background-position: 0% 0%;
}

.view-display-id-block_2 .views-row
{
height: 100%;
}


.views-field-title a:link, .views-field-title a:visited
{
color: #CA3900;
font-weight: bold;
font-size: 12px;
display: inline;
background: transparent;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
text-decoration: none;
display: inline;

}

.views-row
{
background: url(../images/line-hor1.gif) repeat-x scroll 0 100% transparent;
margin-bottom: 20px;
padding-bottom: 15px;
height: 100%;
}
.view-all-uslugi .views-row
{
padding-bottom: 65px;
}

.box-3 .views-row
{
height: 20px;
background-image: none;
margin-bottom: 0;
padding-bottom: 0;

}

.imagecache
{
float:left;
display: inline;
margin-right: 20px;
margin-bottom: 20px;
}

.views-row-last
{
background-image: none;
}

.views_slideshow_singleframe_main .views-row
{
background: none;
height: 100%;
}

.views_slideshow_singleframe_slide
{
width: 400px;
height: 70px;
}

.views-field-field-slogan1-value
{
color: #CA3900;
font-weight: bold;
font-size: 40px;
font-family: 'Times New Roman', Georgia, Times, serif ;
line-height: 1.3em;
display: block;
clear: both;
}

.views-field-field-slogan22-value
{
font-size: 25px;

font-family: 'Times New Roman', Georgia, Times, serif ;
line-height: 1em;
display: block;
clear: both;
}

.view-display-id-block_3 .views-row
{
height: 20px;
overflow: visible;
margin-bottom:0;
background: none;
position: relative;
}


.view-display-id-block_3 .views-field-title
{
display: block;
}
#block-views-similarterms-block_2 .view-display-id-block_2 .views-row
{
height: 20px;
overflow: visible;
margin-bottom:0;
padding-bottom:5px;
padding-left: 18px;
background: url(../images/page_save.png) no-repeat;
background-position: 0 0;
position: relative;
}

.view-cat-sec-links .view-display-id-block_2 .views-row

{
height: 100%;
position: relative;
}




#block-views-content_news-block_1 .views-row
{
clear:both;
padding-bottom: 0;
margin-bottom: 0;
}


#block-views-content_news-block_1 .views-row-last
{
background: url(../images/line-hor1.gif) repeat-x scroll 0 100% transparent;
}


#block-views-content_news-block_1 .views-field-title a:link, #block-views-content_news-block_1 .views-field-title a:visited
{
text-decoration: underline;
color: #484846;
display: block;
clear: both;
}




#block-views-content_news-block_1 .views-field-title
{
font-weight: bold;
margin-left: 15px;
display: block;
color: #484846;
}



#block-views-content_news-block_1 .views-field-body
{
display: block;
clear: both;
padding-top: 10px;
}

.view-content-news .views-field-body
{
margin: 15px 0 13px 15px;
padding: 0 0 14px;
line-height: 1.5em;
}

.view-content-news .more-link
{
float:left;
margin-left: 15px;

}

.view-content-news .more-link a
{
background: url(../images/arrow.gif) no-repeat scroll 100% 6px transparent;
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0;
    
}


#block-views-faq-block_1 .views-row
{
background-image: none; 
margin-bottom: 0;
padding-bottom: 0;
height: 20px;
}




#block-views-faq-block_1 .view-footer, 
{
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0;
    margin: 0;

}

#block-views-faq-block_1 .view-footer a
{
background: url(../images/arrow.gif) no-repeat scroll 100% 6px transparent;
    color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0 10px 0 0;

}

#block-views-faq-block_1 .box-1 p
{
clear: both;
margin: 0;
padding: 0;
}


.view-all-ur-doc .col-1
{
width: 48%;
border-right: 1px dotted;
}

.view-all-ur-doc .col-2
{
padding-left: 10px;
}


.view-all-ur-doc .views-field-title
{
background-image: url(../images/page_save.png);
background-repeat: no-repeat;
background-position: 0% 8%;
padding-left: 17px;
line-height: 2.083em;
font-weight: normal;
color: #484846;
}

.view-all-ur-doc .views-field-title a
{
font-weight: normal;
color: #484846;
text-decoration: underline;
}

#view-inner
{
/*padding-bottom: 15px;*/

}


.view-footer
{
clear: both;
}


.view-all-ur-doc thead th
{
border: 0;
background: none;
}

.view-all-ur-doc thead
{
border: 0;
background: none;
display: none;
}




/*.views-field
{
border:0;
}*/


#content-bottom .box-1 .box-indent
 {
padding-bottom: 30px;
	}
	
#content-bottom .box-2 .box-indent
{
padding-bottom: 15px;
}

.node-inner .imagefield
{
padding: 10px;
float: right;

}


.form-container
{
width: 261px;
float: left;
}

.form-container1
{
float: left;
width: 247px;
padding-left: 20px;
}

.form-container2
{
clear: both;
position: relative;
}

.webform-component-email
{
clear:both;
float: left;
}

.form-item
{
margin: 0;
}

.form-item label
{
font-weight: normal;
display: block;
    height: 20px;
    overflow: hidden;
    font-size: 1em;
}
.form-item .description
{
margin: 0;
}

.form-textarea
{
width: 247px;
height: 98px;
}

.captcha
{
float: left;
margin-left: 20px;
width: 261px;
}

.description p
{
margin: 0;
padding: 0;
}

.pager-next
{
display: block;
/*visibility: hidden;*/
width: 5px;
overflow: hidden;

}

.item-list .pager li{
 margin: 0 0 0 2px;
padding: 0;
}

/*.item-list .pager .pager-next, .item-list .pager .pager-previous
{
display: none;
}*/

/*.form-submit

{
background: #ffffff;
color: #CA3900;
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px solid #ca3900;
font-weight: bold;
font-size: 1em;
float: right;
margin-right: 10px;
}*/

.form-submit
{
float:right;
margin-right: 20px;
}



    
    
    
.item-list ul li, .item-list a:link, .item-list a:visited
{
color: #CA3900;
    font-weight: bold;
    line-height: 1.5em;
    }
    

.page-contact h1
{
 color: #CA3900;
 font-weight: bold;
 font-size: 12px;
}

.page-contact #content
{
padding-top: 10px;
}

.page-contact #content-title, .page-contact #content-area
{
padding-left: 20px;
line-height: 0.8em;
}

.page-contact .imagefield
{
margin-top: -30px;
}


.node-type-ur-doc #content

{
width: 840px;
padding: 0 20px;
}

.node-type-ur-doc h1
{
float: none;
text-align: center;
}

.filefield-file
{
display:inline;
}

}


*html #sidebar-first {
  width: 237px;
  overflow:hidden;
  margin:0;
  display: inline;
  }
*html #sidebar-first .block, #sidebar-first .block-inner 
{
margin: 0;
padding: 0:

}
   
*html #content {
 width: 619px;
 margin: 0;
 overflow: hidden;
 display: inline;
 
 }
 
*html #content .block, #content .block-inner
 {
 margin:0;
 padding: 0;
 }
 
 *html img
 {
 overflow: visible;
 }
 
 